Name: kron4ek-wine-8.19-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-8.19-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.19/wine-8.19-staging-amd64.tar.xz
  file_checksum: c0968d47b9efad06c378ba381781f825
  file_size: 57753992
  rename: wine-8.19-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-8.19-staging-amd64
  dest: kron4ek-wine-8.19-staging-amd64
